/*
 Theme Name:   LC Blank Child
 Theme URI:    http://themeforest.net/user/DanyDuchaine
 Description:  Multipurpose theme powered by Live Composer.
 Author:       Marcelo Neves
 Author URI:   http://nevit.com.br
 Template:     lc-blank-master
 Version:      1.0.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Custom
 Text Domain:  lc-blank-master-child
*/

/*  LC Blank Child Responsive version  */
/*Responsive Stylesheet*/

@import url("style_responsive.css");

.checkinout *,
.checkinout *:focus,
.checkinout *:active
{
	outline: 0;
}

.checkinout
{
		font-family: Flexo,sans-serif;
		display: table;
		background: #FFF;
		border-radius: 8px;
		width: 90%;
		margin: 20px auto;
		min-width: 300px;	
		padding: 25px;
		box-shadow: 1px 2px 20px rgba(0,0,0,0.1);
		font-size: 1vmin;
}
._input
{
	padding: 1vmin;
}
.tabs
{
	display: flex;
	margin-bottom: 2vmin;
}
button, input
{
	font-family: Flexo;
}
.tabs button
{
	width: 50%;
	padding: 2.55vmin 5px;
	margin: 0 5px 6px 0;
	font-size: 5vmin;
	border: 0;
	color: #d4358b;
	background: #efefef;
	border-radius: 8px;
	cursor: pointer;
	transition: all .2s;
}
.tabs button:not(.ativo):hover
{
	background: #ddd;
}
.tabs .ativo
	{
		font-weight: bold;
		position: relative;
		box-shadow: 0 0 0 3px inset  #44a90c;
		color: #44a90c;
		background: #FFF;
	}
.tabs .ativo:before
{
	content: "\2714";
	margin-right: 1.5vmin;

}
._input /*container do input*/
{
	position: relative;
	display: block;
}
input
{
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin: 5px 0;
	padding: 2vmin 25px;
	font-size: 5vmin;

}
._input input[type="checkbox"]
{
	width: initial;
}
 input[type="checkbox"]+label
 {
 	font-size: 17px;
 }
input::placeholder
{
	color: #aaa;
}

input[type=text]:hover,
input[type=email]:hover
{
	border-color: #bbb;
}

input[type=text]:focus,
input[type=email]:focus
{
	border-color: #74b9e6;
	color: #0067ab;
	box-shadow: 0 0 5px rgba(0, 103, 171, .3)
}
input:focus::placeholder
{
	color: #0067ab;	
}
input.valid
{
	border-color: #4fbb13 !important;
	color: #4fbb13 !important;
}
input.valid:focus
{
	box-shadow:  0 0 5px  rgba(79, 187, 19, .4) !important;
}
.valid+.lbl_ok
{
	color: #fff;
	font-weight: bold;
	position: absolute;
	right: 3vmin;
	top: 3.9vmin;
	/*background: #4fbb13;*/
	background: #ffffff;
	display: inline-block;
	width: 6vmin;
	height: 6vmin;
	font-size: 0vmin;
	text-align: center;
	line-height: 6vmin;
	border-radius: 100%;
}
.valid+.lbl_ok:before
{
	/*content: "\2714";*/
	content: "";
	font-size: 4vmin;
	display: none;
}
input.error, input.error::placeholder, input.error:focus
{
	color: #ff0000;
	border-color: #ff0000 !important;
}
input.error:focus
{
	box-shadow: 0 0 5px  rgba(255, 0, 0, .4) !important
}
input.error+.lbl_error
{
	color: #ff0000;
	font-size: 2.5vmin;
	text-align: left;
	display: block;
	margin-left: 25px;
	margin-top: -1vmin;
}
.lbl_error:before
{
	content: "\26A0";
	font-size: 4vmin;
	margin-right: 1.2vmin;
}
._bot
{
	margin-top: 2vmin;
}
._bot button
{
	width: 100%;
}
._bot button
{
	border-radius: 5px;
	padding: 2vmin 25px;
	font-size: 5vmin;
	border: none;
	cursor: pointer;
	color: #FFF;
	background: #0067ab;
	
}
._bot button:hover
{
	background: #168bd8
}
div.tabContent.hide {
  display: none;
}

.sucesso i, p.error i
{
	font-size: 7vmin;
	margin: 0 15px;
	vertical-align: middle;
}
.sucesso
{
	font-size: 4vmin;
	padding: 3vmin;
	line-height: 100%;
	margin: 0;
	color: #4fbb13;
	text-align: center;
	font-weight: bold;
}
p.error
{
	color: #ff0000;
	font-size: 4vmin;
	text-align: center;
	line-height: 100%;
	margin: 0;
	padding: 3vmin;
	font-weight: bold;
	animation: anima_erro .2s   infinite alternate;
}
._bot + a
{
	display: table;
	width: auto;
	margin: 4vmin auto 0;
	font-size: 5vmin;
	padding: 1vmin 5vmin;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #0067ab;
	border: 2px solid #0067ab;
	transition: all .2s
}
._bot + a:hover
{
	transform: scale(1.05)
}

.reset
{
	position: relative;
	height: 0;
	text-align: center
}
.reset a
{
	text-decoration: none;
	font-size: 4vmin;
	color: #0067ab;
	bottom: -8vmin;
	position: relative;
	z-index: 100;
}

.reset a:before
{
	content: "\21BA";
	display: inline-block;
	vertical-align: middle;
	margin-right: 1vmin;
}
 
 
@keyframes anima_erro {
    from {color: #ff0000;}
    to {color: #f57272;}
}










